"Catalan Names (Female)" = "Nombres catalanes (mujer)";

"Catalan Names (Male)" = "Nombres catalanes (hombre)";

"Catalan Surnames" = "Apellidos catalanes";

"Finnish Names (Female)" = "Nombres fineses (mujer)";

"Finnish Names (Male)" = "Nombres fineses (hombre)";

"Finnish Surnames" = "Apellidos fineses";

"Forenames (Female)" = "Nombres (mujer)";

"Forenames (Male)" = "Nombres (hombre)";

"German Names (Male)" = "Nombres alemanes (hombre)";

"Hindi and Indian Names (Female)" = "Nombres hindúes e indios (mujer)";

"Hindi and Indian Names (Male)" = "Nombres hindúes e indios (hombre)";

"Irish Surnames" = "Apellidos irlandeses";

"Italian Names (Female)" = "Nombres italianos (mujer)";

"Italian Names (Male)" = "Nombres italianos (hombre)";

"Italian Surnames" = "Apellidos italianos";

"Japanese Names (Female)" = "Nombres japoneses (mujer)";

"Japanese Names (Male)" = "Nombres japoneses (hombre)";

"Japanese Surnames" = "Apellidos japoneses";

"Literary Surnames" = "Apellidos literarios";

"Polish Names (Female)" = "Nombres polacos (mujer)";

"Polish Names (Male)" = "Nombres polacos (hombre)";

"Polish Surnames" = "Apellidos polacos";

"Popular British Names (Female)" = "Nombres británicos populares (mujeres)";

"Popular British Names (Male)" = "Nombres británicos populares (hombres)";

"Popular British Surnames" = "Apellidos británicos populares";

"Popular London Surnames" = "Apellidos populares de Londres";

"Popular US Names (Female)" = "Nombres populares de EE. UU. (mujeres)";

"Popular US Names (Male)" = "Nombres populares de EE. UU. (hombres)";

"Potential Dictionary Surnames" = "Apellidos potenciales de diccionario";

"Spanish Names (Female)" = "Nombres españoles (mujer)";

"Spanish Names (Male)" = "Nombres españoles (hombre)";

"Spanish Surnames" = "Apellidos españoles";